*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}
body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}
figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.zt_banner{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt3638/zt_img_01.jpg) no-repeat center center;
}
.zt_banner1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.zt_banner2{
	width: 44%;
	padding: 3% 3%;
	float: left;
	margin-top: 6%;
	background: rgba(255,255,255,0.6);
	position: relative;
}
.zt_banner2 h1{
	display: block;
	font-size: 130px;
	line-height: 150px;
	font-weight: bold;
	color: #000000;
	-webkit-text-stroke: 1px #fff;
	letter-spacing: 2px;
	text-shadow: 2px 3px 2px 
		rgba(26, 26, 26, 0.3);
	text-align: center;
	font-style: italic;
}
.zt_banner2 b{
	display: inline;
	font-size: 80px;
	line-height: 100px;
	font-weight: bold;
	color: #fa2e06;
}
.zt_banner2 font{
	position: absolute;
    left: 57%;
    top: 53px;
    width: 35%;
    line-height: 40px;
    transform: skew(-20deg);
    font-size: 24px;
    background: #0b54e9;
    color: #fff;
    text-align: center;
}
.zt_banner2 strong{
	display: block;
	font-size: 26px;
	line-height: 40px;
	color: #000;
	font-weight: bold;
	-webkit-text-stroke: 0.5px #fff;
	text-align: center;
}
.zt_banner2 p{
	font-size: 22px;
	line-height: 44px;
	color: #000000;
	-webkit-text-stroke: 0.2px #fff;
	text-align: center;
}
.zt_banner2 ul{
	width: 86%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.zt_banner2 ul li{
	width: 32%;
	float: left;
	position: relative;
}
.zt_banner2 ul li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.zt_banner2 ul li figcaption{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	text-align: center;
	font-size: 22px;
	color: #ffffff;
}
.zt_banner2 ul li:nth-of-type(2) figcaption{
	color: #2099db;
}
.zt_banner3{
	width: 55%;
	position: absolute;
	right: 0;
	top: 140px;
	z-index: 99;
}
.zt_common{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.zt_common span{
	display: block;
	width: 40%;
	margin: 0 auto;
	font-size: 26px;
	line-height: 46px;
	background: #2099db;
	border-radius: 20px;
	text-align: center;
	color: #fff;
}
.zt_common h2{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 90px;
	color: #232324;
	text-align: center;
}
.zt_common b{
	display: inline;
	font-size: 50px;
	line-height: 90px;
	font-weight: bold;
	color: #2099db;
}
.zt_1{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
	position: relative;
	padding-bottom: 20px;
}
.zt_1-1{
	width: 50%;
	height: 120px;
	background: #2099db;
	position: absolute;
	right: 0;
	top: 320px;
	z-index: -99;
}
.zt_1-2{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_1-2 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.zt_1-2 ul li:nth-of-type(1){
	width: 52%;
	float: left;
}
.zt_1-2 ul li:nth-of-type(2){
	width: 46%;
	float: left;
	margin-left: 2%;
}
.zt_1-2 ul li font{
	display: block;
	font-size: 14px;
	line-height:28px;
	color: #0c69f6;
}
.zt_1-2 ul li b{
	display: block;
	font-size: 40px;
	line-height:60px;
	font-weight: bold;
	color: #151616;
}
.zt_1-2 ul li p{
	width: 94%;
	font-size: 22px;
	line-height: 44px;
	color: #232324;
	margin-top: 10px;
}
.zt_1-2 ul li span{
	display: block;
	width: 24%;
	background: #2099db;
	font-size: 24px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	margin-top: 30px;
}
.zt_table{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.zt_table table{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_table table tr td{
	font-size: 22px;
	line-height: 46px;
	background: #fff;
	color: #000;
	padding-left: 30px;
}
.zt_table table tr:nth-of-type(odd) td{
	background: #ededed;
}
.zt_table table tr:nth-of-type(2) td{
	line-height: 80px;
}
.zt_table table tr:nth-of-type(1) td{
	background: #2099db;
	color: #fff;
}
.zt_table p{
	font-size: 22px;
	line-height: 40px;
	color: #2099db;
	text-align: center;
	margin-top: 20px;
}
.zt_2{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.zt_3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.zt_3 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_3 ul li{
	width: 32%;
	float: left;
	margin-top: 15px;
}
.zt_3 ul li:nth-of-type(2),
.zt_3 ul li:nth-of-type(5){
	margin-left: 2%;
	margin-right: 2%;
}
.zt_3 ul li span{
	display: block;
	font-size: 24px;
	line-height: 46px;
	letter-spacing: 2px;
	color: #232324;
	margin-top: 5px;
}
.zt_3 ul li span b{
	display: inline;
	color: #2099db;
	font-size: 34px;
	margin-right: 8px;
}
.zt_4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.zt_4 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_4 ul li:nth-of-type(1){
	width: 52%;
	float: left;
}
.zt_4 ul li:nth-of-type(2){
	width: 45%;
	float: left;
	margin-left: 3%;
}
.zt_4 ul li strong{
	display: block;
	font-size: 44px;
	line-height: 0px;
	color: #2099db;
	margin-top: 100px;
}
.zt_4 ul li b{
	display: block;
	font-size: 42px;
	line-height: 70px;
	font-weight: bold;
	color: #303030;
}
.zt_4 ul li hr{
	width: 80%;
	height: 2px;
	border: none;
	background: #2099db;
	opacity: 0.4;
	margin-top: 20px;
}
.zt_4 ul li p{
	font-size: 22px;
	line-height: 42px;
	letter-spacing: 1px;
	color: #141415;
	margin-top: 20px;
}
.zt_5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.zt_5 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_5 ul li:nth-of-type(2){
	width: 52%;
	float: left;
}
.zt_5 ul li:nth-of-type(1){
	width: 45%;
	float: left;
	margin-right: 3%;
}
.zt_5 ul li strong{
	display: block;
	font-size: 44px;
	line-height: 0px;
	color: #2099db;
	margin-top: 100px;
}
.zt_5 ul li b{
	display: block;
	font-size: 42px;
	line-height: 70px;
	font-weight: bold;
	color: #303030;
}
.zt_5 ul li hr{
	width: 80%;
	height: 2px;
	border: none;
	background: #2099db;
	opacity: 0.4;
	margin-top: 20px;
}
.zt_5 ul li p{
	font-size: 22px;
	line-height: 42px;
	letter-spacing: 1px;
	color: #141415;
	margin-top: 20px;
}
.zt_6{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.zt_6 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_6 ul li{
	float: left;
}
.zt_6 ul li figure{
	margin-top: 10px;
}
.zt_6 ul li:nth-of-type(1){
	width: 26%;
}
.zt_6 ul li:nth-of-type(2){
	width: 46%;
	margin-left: 1%;
	margin-right: 1%;
}
.zt_6 ul li:nth-of-type(3){
	width: 26%;
}
.zt_6 ul li div{
	width: 100%;
	background: #2099db;
	margin-top: 10px;
	padding: 10px 0;
}
.zt_6 ul li div font{
	display: block;
	font-size: 30px;
	line-height: 60px;
	letter-spacing: 1px;
	color: #ffffff;
	text-align: center;
}
.zt_6 ul li div p{
	font-size: 12px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
}
.zt_6 ul li:nth-of-type(4){
	width: 32.7%;
}
.zt_6 ul li:nth-of-type(5){
	width: 32.7%;
	margin-left: 1%;
	margin-right: 1%;
}
.zt_6 ul li:nth-of-type(6){
	width: 32.6%;
}